Wireshark-dev: Re: [Wireshark-dev] Wireshark ABI stability 1.6.4 -> 1.6.5
From: Harper <[email protected]>
Date: Fri, 13 Jan 2012 15:59:48 +0000 (UTC)
Balint Reczey <[email protected]>
wrote in news:[email protected]: 

> I have updated the ABI compatibility report here:
> http://rbalint.cs.bme.hu/ws-ABI-1.6.4-1.6.5/
Interesting report. 
The version numbers in the report are 1.1.0 and 1.1.1, what looks a bit 
strange. But the topic indiactes that 1.6.4 and 1.6.5 is investigated.

What tool did you used and can it also be used to check DLLs? Does it 
investigate the source files or are the binaries touch too?

 
> If you don't use ZigBee related #define-s, you will be fine.
That's good (for me).